1767923366651
17748,2.20.1
11735,2.5.0
15735,2.5.0
15949,2.18.2
10390,2.5.0
7727,2.20.1
10946,2.5.0
10015,2.20.1
16411,2.5.0
3273,2.20.1
1962,2.17.1
2455,2.19.0
23209,2.5.0
727,2.5.0
3574,2.20.1
2457,2.20.1
4781,2.18.1
10046,2.5.0
18889,2.5.0
23,2.18.1
11579,2.19.2
3803,2.19.0
867,2.17.1
1188,2.5.0
23923,2.20.1
5,2.20.1
11861,2.5.0
20970,2.20.1
4844,2.19.2
8694,2.5.0
15207,2.5.0
15266,2.19.2
2699,2.5.0
21976,2.20.1
22377,2.15.2
15188,2.20.1
23785,2.20.1
10543,2.20.1
23417,2.20.1
6799,2.5.0
18615,2.15.2
663,2.20.1
20889,2.20.1
4901,2.5.0
1673,2.5.0
2961,2.19.2
24706,2.5.0
2410,2.16.1
390,2.18.2
20788,2.20.1
1411,2.17.2
12023,2.20.1
22532,2.5.0
3005,2.5.0
14758,2.20.1
1052,2.17.2
4363,2.18.2
5486,2.16.1
3483,2.19.2
18538,2.5.0
11047,2.5.0
17393,2.12.1
11563,2.20.1
12315,2.20.1
15824,2.20.1
22842,2.5.0
4816,2.20.1
10743,2.20.1
23323,2.20.1
16219,2.5.0
22615,2.20.1
4222,2.5.0
14573,2.5.0
19924,2.20.1
15805,2.20.1
11885,2.15.2
18492,2.20.1
11380,2.20.1
267,2.5.0
